{
	"elements": [
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_empty",
				"max_count": 2,
				"name": "loot_pile_empty",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 7
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_0",
				"max_count": 1,
				"name": "loot_pile_0",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_1",
				"max_count": 1,
				"name": "loot_pile_1",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_2",
				"max_count": 1,
				"name": "loot_pile_2",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_3",
				"max_count": 1,
				"name": "loot_pile_3",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_4",
				"max_count": 1,
				"name": "loot_pile_4",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_5",
				"max_count": 1,
				"name": "loot_pile_5",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_6",
				"max_count": 1,
				"name": "loot_pile_6",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_7",
				"max_count": 1,
				"name": "loot_pile_7",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:small_dungeon/loot_piles/loot_pile_8",
				"max_count": 1,
				"name": "loot_pile_8",
				"processors": "betterdungeons:small_dungeon/small_dungeon_loot_pile",
				"projection": "rigid"
			},
			"weight": 1
		}
	],
	"fallback": "minecraft:empty",
	"name": "betterdungeons:small_dungeon/small_dungeon_loot_piles"
}